@charset "UTF-8";
body {
	font: 15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #333;
	line-height: 1.8em;
	text-align: center;
}

h1, ul, ol, dl, p { 
	padding: 0;
	margin: 0;
}
ul, li {
	list-style-type: none;
}
h2 {
	text-align: center;
}
h3 {
	text-align: center;
	background: #d0c097;
}
img {
	border: none;
	vertical-align: bottom;
}
a {
	color: #c0a97b;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a img {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}


a.button {
	width: 200px;
	margin: 0 auto;
	padding: 7px 2%;
	border: 1px solid #000;
	font-family: 'Lora', serif;
	text-align: center;
	color: #000;
	display: block;
}
a.button:hover {
	background: #000;
	color: #fff;
}


/* container */
#container {
	margin: 30px auto;
}
.two .top {
	padding: 50px 0;
	background: #f0ece9;
}
.two .center {
	padding: 50px 0;
	background: #e5e0dd;
}
.four {
	margin: 80px 0;
}
.five {
	padding: 50px 0;
	background: #e5e0dd;
}
.five h4 {
	padding: 30px 0;
}
.five li {
	width: 980px;
	margin: 0 auto 40px auto;
	background: #f7f7f9;
}
.six {
	margin: 30px 0 80px 0;
}
.six li {
	margin: 10px 0 20px 0;
}

/* salon */
.salon {
	width: 960px;
	padding: 20px 0 0 0;
	text-align: left;
}
.salon .area {
	margin: 0 0 20px 0;
	padding: 5px;
	background: #000;
	color: #fff;
	text-align: center;
}
.salon .list {
	width: 280px;
	margin: 0 20px 20px 20px;
	float: left;
}
.salon .list .pic {
	width: 270px;
	margin: 0 auto;
}
.salon .list .pic img {
	width: 270px;
	height: 150px;
}
.salon .info {
	width: 90%;
	margin: 10px auto 20px auto;
}
.salon .info h3 {
	padding: 0;
	font: 20px "Times New Roman", Georgia, Times, serif;
	color: #ae8249;
	display: inline;
}
.salon .info strong {
	margin: 8px 0 0 0;
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 24px;
	font-weight: normal;
	display: block;
}
.salon .info p {
	margin: 0;
	padding: 8px 0;
	font-size: 14px;
	text-align: left;
}

/* footer */
footer {
	margin: 60px 0 0 0;
	padding: 10px;
	background: #000;
	font: 13px Georgia, "Times New Roman", Times, serif;
	color: #999;
}


/* class */
.btn a {
	display: block;
}
.red {
	color: #b13b3b;
}
.clear {
	clear: both;
}



@media only screen
	and (min-device-width:320px)
	and (max-device-width:640px)
    and (orientation:portrait) {
		#mainImg {
			width: 100%;
		}
		#mainImg img  {
			width: 100%;
		}
		#subImg {
			width: 100%;
		}
		#subImg img  {
			width: 100%;
		}
		/* container */
		#container {
			width: 100%;
			margin: 30px auto;
		}
		#container img {
			width: 100%;
		}
		
/* salon */
.salon {
	width: 94%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
.salon h2 {
	width: 50%;
	margin: 0 auto;
}
.salon h2 img {
	width: 100%;
	margin: 0 auto;
}
.salon .area {
	margin: 0 0 20px 0;
	padding: 5px;
	background: #000;
	color: #fff;
	text-align: center;
}
.salon .list {
	width: 100%;
	margin: 0 auto;
	float: none;
}
.salon .list .pic {
	width: 90%;
	margin: 0 auto;
}
.salon .list .pic img {
	width: auto;
	height: auto;
}
.salon .info {
	width: 90%;
	margin: 10px auto 20px auto;
}
.salon .info h3 {
	padding: 0;
	font: 20px "Times New Roman", Georgia, Times, serif;
	color: #ae8249;
	display: inline;
}
.salon .info strong {
	margin: 8px 0 0 0;
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 24px;
	font-weight: normal;
	display: block;
}
.salon .info p {
	margin: 0;
	padding: 8px 0;
	font-size: 14px;
	text-align: left;
}

		.pcOnly {
			display: none;
		}
		
	}

